Debian Bug report logs - #657380
ITP: php-horde-nag -- A web based task list manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:21 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-nag/4.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657380; Package wnpp. (Wed, 25 Jan 2012 21:42:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-nag -- A web based task list manager
Date: Wed, 25 Jan 2012 22:38:39 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : nag
 Version         : 3.0.8
 Upstream Author : Chuck Hagenbuch, Jan Schneider
 URL             : http://horde.org/
 License         : GPL-2.0
 Programming Lang: PHP
 Description     : A web based task list manager
Nag is a web-based application built upon the Horde Application Framework which provides a simple, clean interface for managing online task lists (i.e., todo lists). It also includes strong integration with the other Horde applications and allows users to share task lists or enable light-weight project management.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 12:03:06 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 12:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 657380-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657380-close@bugs.debian.org
Subject: Bug#657380: fixed in php-horde-nag 4.0.1-1
Date: Sun, 09 Dec 2012 12:00:07 +0000
Source: php-horde-nag
Source-Version: 4.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-nag, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-nag package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 09 Dec 2012 11:52:11 +0100
Source: php-horde-nag
Binary: php-horde-nag
Architecture: source all
Version: 4.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-nag - ${phppear:summary}
Closes: 657380
Changes: 
 php-horde-nag (4.0.1-1) unstable; urgency=low
 .
   * nag package
   * Initial packaging (Closes: #657380)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 bb750e4a31e3d67e26726fa4f8f3860b05bd5fd8 1374 php-horde-nag_4.0.1-1.dsc
 bf2bad331a87f45100d01cdae36ee702a02dd19d 1674433 php-horde-nag_4.0.1.orig.tar.gz
 fafbd6b7c9e4c7f1c1f3294100c96c9d827b8bb4 2694 php-horde-nag_4.0.1-1.debian.tar.gz
 ae6d88f9166553bcea48b41640732f37e5071149 1693866 php-horde-nag_4.0.1-1_all.deb
Checksums-Sha256: 
 c41274876d044dc1f5f11d3787d02e3ef7f6fca788db56a3d10e7d8e184a1e7d 1374 php-horde-nag_4.0.1-1.dsc
 2faa6a7583e82f1481259f98a3384c2d2993d17b8a200cb97757ec25763a54b0 1674433 php-horde-nag_4.0.1.orig.tar.gz
 db04d625756a39e991374c84f90b00c14be7ed99a0f634623c7c12bf43e86e36 2694 php-horde-nag_4.0.1-1.debian.tar.gz
 0acd5c504bf09a055de8bd8fef3e501a038b015822600ec759aa8961099896e4 1693866 php-horde-nag_4.0.1-1_all.deb
Files: 
 4e9654286acf4cc12687601774ca3337 1374 php extra php-horde-nag_4.0.1-1.dsc
 164a633b078f89aa4f4f1c9aba3f2f2a 1674433 php extra php-horde-nag_4.0.1.orig.tar.gz
 988936144eceaa0c17b57ab3cb5f845d 2694 php extra php-horde-nag_4.0.1-1.debian.tar.gz
 f5b8cc4719881aad170b35751757f0b7 1693866 php extra php-horde-nag_4.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDEbZcACgkQOW2jYf5fHX/XSgCcDZ1mjCbqA/4HQnhoAtv9l9jj
ko4AoJGnZ5evQKvFCXiCCiUiOAM5ETo9
=yvay
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:34:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.